Skip to Content
0
Former Member
May 12, 2016 at 07:38 AM

BOBJ ON AIX Installation Error

33 Views

Greetings Denis, I have downloaded Business Objects 4.1 SERVER WITH SERVICE PACK 5(AIX) (64)Number : 51049033 Version 2014/11/14 51049033. After checking all the requirements and PAM we prepared AIX server with Actual Level - 7.1.2.15 and Maintenance Level 7.1.0.0. This information is fetched form oslevel in "bos.rte" fileset.. After setting the NS.Lang and time we started the installation under non-root user After selecting English and setting up destination folder. We Ran "SETUP.SH" System Started checking " CHECK PREREQUISITES" Getting Error: FAILED: Operating System Patch Level (Critical) Info: (CheckPatchLevelFailReason) (All Others Succeeded) I have been contacting many experts but they are stating AIX is on correct version but no luck.. Can you assist me or reply me on this.. Will Appreciate your great assistance..